## libgd-graph3d-perl 0.63

=== debian/changelog ===
libgd-graph3d-perl (0.63-8) unstable; urgency=low

  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 15:51:20 +0200

libgd-graph3d-perl (0.63-7) unstable; urgency=low

  * Use CDBS perl-makemaker.mk (not deprecated perlmodule.mk).
  * Update watch file:
    + Track both by-modules page and search.cpan.org.
    + Strip unneeded + in regexp.
  * Update copyright suppression to match newer CDBS.
  * Extend copyright years for Debian packaging.
  * Build-depend on libgd-gd2-perl: libgd-gd2-noxpm-perl is deprecated.
  * Update copyright file:
    + Rewrite using DEP5 Subversion draft rev.173.
    + Extend years.
    + Use search.cpan.org page as source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2011 18:18:03 +0100

libgd-graph3d-perl (0.63-6) unstable; urgency=low

  * Move to Debian Perl Group: Update Maintainer field, and set myself
    to uploader.
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Drop locally included CDBS snippets: included in main cdbs now.
  * Add README.source. Drop custom hints about CDBS.
  * Add proper licensing header to debian/rules. Extend copyright years.
  * Strip now obsolete suffices from watch file.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and supprress related build-
    dependencies.
  * Fix depend on ${perl:Depends} and ${misc:Depends}.
  * Bump Policy compliance to standards-version 3.9.1.
  * Suppress some graphics from copyright-check.
  * Rewrite copyright file using draft rev135 of DEP5 format.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2010 02:45:47 +0200

libgd-graph3d-perl (0.63-5) unstable; urgency=medium

  * Invoke svn-upgrade (not uupdate) in debian/watch.
  * Update CDBS tweaks:
    + Fix applying buildinfo only once.
  * Set urgency=medium as last packaging included a FTBFS bugfix
    (similar to bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:46:34 +0200

libgd-graph3d-perl (0.63-4) unstable; urgency=low

  * Add Vcs-Svn and Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update local cdbs tweaks:
    + Major updates to copyright-check.mk, most importantly relax to
      only warn by default.
    + Drop auto-update.mk (set hints manually instead as needed).
    + Add upstream-tarball.mk to implement get-orig-source target.
    + Add debian/README.cdbs-tweaks and advertise it in debian/rules.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Fix double cdbs build-dependencies in debian/rules.
  * Improve watch file.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2008 21:10:42 +0200

libgd-graph3d-perl (0.63-3) unstable; urgency=low

  * No longer (build-)depend on deprecated GD 1.x libraries. Closes:
    bug#369112 (thanks to Stefan Huehner <stefan@huehner.org>).
  * Add Homepage hint to long description.
  * Improve watch file:
    + Add commet on its use.
    + Bump to version 3.
    + Tighten regexp: allow only digits, and escape dots in extensions.
    + Relax regexp: look for any GD perl module containing "3d".
  * Improve cdbs tweaks:
    + Add local snippet copyright-check.mk: Scan source for (c) changes.
    + Add local snippet auto-update.mk: Enable auto-update feature.
    + Add local snippet buildinfo.mk: Include env info with binary pkgs.
  * No longer invoke buildinfo directly in debian/rules (done in cdbs).
  * Use build-depends (not build-depends-indep). build-depends-indep has
    no real use according to note in Debian Policy 7.6, and is badly
    supported by cdbs.
  * Bump to standards-version 3.7.2.
  * Use perl section (not graphics: this is a library).
  * Improve debian/copyright:
    + Correct location of perl license (thanks to lintian).
    + Drop advertisement about my repackaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Aug 2006 17:38:59 +0200

libgd-graph3d-perl (0.63-2) unstable; urgency=low

  * Switch to packaging using cdbs, and debhelper v4.
  * Update watch file to version 2, and append " uupdate".
  * Standards version 3.6.0 (no changes needed).
  * Include (and build-depend on) dh_buildinfo.
  * Remove workaround for broken perl-modules 5.8.0-9 (problem is gone
    now, and that package will never be part of an official release).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Jul 2003 13:40:54 +0200

libgd-graph3d-perl (0.63-1) unstable; urgency=low

  * New upstream release.
  * Change to new default compilation options according to policy 3.5.7.
  * Claim to comply with policy version 3.5.8.
  * Fix wrong line-ends in description (thanks to mc 1.6 with improved
    highliting rules).
  * Correct dependencies to favor newer perl-modules to older.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Feb 2003 14:11:52 +0100

libgd-graph3d-perl (0.61-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on all variants of libgd-perl, favoring libgd-gd2-
    noxpm-perl (GD 2.x is no longer considered beta by upstream).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Nov 2002 04:57:10 +0100

libgd-graph3d-perl (0.59-2) unstable; urgency=low

  * Build-depend-indep on either libgd-perl or libgd-gd2-perl.
  * Build the package using binary-indep build-target (closes: #157486).
  * Depend and build-depend on perl-modules except 5.8.0-9 to avoid
    missing bytes.pm in that specific package.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Aug 2002 09:19:32 +0200


