=== debian/control ===
Source: libgd-graph3d-perl
Section: perl
Priority: extra
Build-Depends: cdbs (>= 0.4.73~),
 perl,
 debhelper (>= 6),
 dh-buildinfo, libgd-gd2-perl, libgd-graph-perl (>= 1.30)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgd-graph3d-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgd-graph3d-perl.git
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/GD-Graph3d/

Package: libgd-graph3d-perl
Architecture: all
Depends: libgd-graph-perl (>= 1.30), ${perl:Depends}, ${misc:Depends}
Description:  Create 3D Graphs with GD and GD::Graph
 This is the GD::Graph3d extensions module. It provides 3D graphs for the 
 GD::Graph module by Martien Verbruggen, which in turn generates graph 
 using Lincoln Stein's GD.pm.
