=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2008, 2010-2011 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for GD::Graph3d
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Silence optional build-dependencies to ease backporting
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =

DEB_UPSTREAM_PACKAGE = GD-Graph3d
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/GD
DEB_UPSTREAM_TARBALL_MD5 = f866dcdd1e7e2056bb946ab7ac3fe37b

# Suppress some graphics (in addition to default stuff)
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(t/.*\.png|debian/(changelog|copyright(|_hints|_newhints)))$
