=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="uversionmangle=s/(\d)\.(\d{2})(\d+)/$1.$2.$3/" \
	http://www.cpan.org/modules/by-module/GD/GD-Graph3d-([\d\.]+)\.tar\.gz
opts="uversionmangle=s/(\d)\.(\d{2})(\d+)/$1.$2.$3/" \
	http://search.cpan.org/dist/GD-Graph3d/ .*/GD-Graph3d-([\d\.]+)\.tar\.gz
